#menu{
	position:relative;
	z-index:1;
	top:0;
	left:0;
	padding:2px;
	margin:0px;
	list-style:none;
}
li ul{
	position:relative;
	display:none;
	padding:2px;
	margin:0px;
	list-style:none;
}
li{
	position:relative;
	background-color:#692433;
	border:1px solid #FFFFFF;
	padding:2px;
	margin:0px;
	color:#FFFFFF;
}
.subMenu{
	background-repeat:no-repeat;
}
.click{
	background-color:#E8B800;
	color:#fffab5;
}
.click ul{
	display:block;
}
.hover, ul li a:hover{
	cursor:pointer;
	background-color:#E8B800;
	color:#692433;
}
li ul li.hover, li ul li.hover a:hover{
	background-color:#E8B800;
}
li a{
	width:100%;
}
li a, li ul li a, li.hover ul li a{
	text-decoration:none;
	color:#FFFFFF;
}
li.hover a, li ul li.hover a{
	color:#692433;
	text-decoration:none;
}

td{font-family: Arial; font-size: 10pt;}